
import Rec from './Led'
import Cbs from '../Cbs'
import Rol from '../Rol'
import Blk from './Blk'
export default class Ledgrp {
    constructor() {
        this.data = {
            rec: new Rec().data,
            cbs: new Cbs().data,
            preadvflg: "",			//  PreAdvice or Notification		.ledgrp.preadvflg
            ben: new Rol().data.ben,
            iss: new Rol().data.iss,
            apl: new Rol().data.apl,
            avb: new Rol().data.avb,
            blk: new Blk().data,
            drw: new Rol().data.drw,
            adv: new Rol().data.adv,
            a2b: new Rol().data.a2b,
            apb: new Rol().data.apb,
            rmb: new Rol().data.rmb,
            con: new Rol().data.con,
        }
    }
}
